### Function

# GObject TypePluginUse

#### Declaration

    void
    (* GTypePluginUse) (
      GTypePlugin* plugin
    )

#### Description [src]

The type of the `use_plugin` function of `GTypePluginClass`, which gets called to increase the use count of `plugin`.

#### Parameters

`plugin`

  Type: `GTypePlugin`

  The `GTypePlugin` whose use count should be increased.

  The data is owned by the caller of the function.